1:
  color: '#00110015'
  variant: 2
2:
  color: '#00223315'
  variant: 2
3:
  color: '#33113315'
  variant: 2
4:
  color: '#33110015'
  variant: 2
5:
  color: '#55000015'
  variant: 2
6:
  color: '#22CC0088'
  variant: 3
7:
  color: '#0077FF88'
  variant: 3
8:
  color: '#EE11EE88'
  variant: 3
9:
  color: '#CC330088'
  variant: 3
10:
  color: '#FF0000AA'
  variant: 3
11:
  color: '#00FF0066'
  variant: 1
12:
  color: '#0077FF88'
  variant: 1
13:
  color: '#EE11EEAA'
  variant: 1
14:
  color: '#CC3300AA'
  variant: 1
15:
  color: '#FF0000CC'
  variant: 1
16:
  color: '#00FF00CC'
  variant: 4
17:
  color: '#0077FFDD'
  variant: 4
18:
  color: '#FF22FFEE'
  variant: 4
19:
  color: '#CC3300FF'
  variant: 4
20:
  color: '#CC0000FF'
  variant: 4
